@charset "utf-8";
/* CSS Document */
/* PC用スタイルシート */

/* ===================================
#contents
=================================== */

.pageTitle {
  display: none;
}
#contents {
  background-color: #f6f6f6;
}

/* 賃貸トップのみナビがいらない */
#nav {
  display: none;
}

.top {
  position: relative;
  width: 100%;
  height: 550px;
  background-image: url(/img/rent/img_top_01.png);
  background-position: 50%;
}
.storeName {
  text-indent: -9999px;
  position: absolute;
}
.topOver {
  width: 622px;
  position: absolute;
  left: 0;
  right: 0;
  top: 390px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.topOverBackCol {
  background-color: #fff;
}
.areButton,
.alongButton {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 20px;
  width: 300px;
  height: 90px;
  box-sizing: border-box;
  background-color: #fff;
  border: #101c88 solid 4px;
  color: #101c88;
  font-size: 20px;
  font-weight: bold;
}
.areButton::before,
.alongButton::before {
  content: '';
  margin-left: 4px;
  top: 0;
  bottom: 0;
  margin: 20px;
  width: 5px;
  height: 5px;
  border-top: 1.5px solid #101c88;
  border-right: 1.5px solid #101c88;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 5;
}
.areButton::before {
  left: 108px;
}
.alongButton::before {
  left: 124px;
}
/* 新着情報 */
.news {
  width: 100%;
  background-image: url(/img/rent/img_bg_01.png);
  background-size: 110% auto;
  background-repeat: no-repeat;
  margin-top: 80px;
  display: grid;
}
/* タイトル */

.newsTitle,
.searchTit,
.voiceTit {
  /* position: relative;
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    padding-top: 80px;
    letter-spacing: 0.3em;
    padding-bottom: 10px; */
  font-size: 40px;
  color: #fff;
  border-bottom: solid 2px #fff;
  margin: 0 auto;
  display: inline-block;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.3em;
  white-space: nowrap;
  padding-top: 80px;
  padding-bottom: 10px;
}

.newsTitle::after,
.searchTit::after,
.voiceTit::after {
  content: '';
  display: inline-block;
  margin-right: -0.3em;
}
/* .newsTitle::before{
    position: absolute;
    content: "";
    width: 180px;
    height: 2px;
    background-color: #fff;
    top: 138px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.searchTit{
    padding-top: 71px;
    padding-bottom: 8px;
}
.searchTit::before{
    position: absolute;
    content: "";
    width: 330px;
    height: 2px;
    background-color: #fff;
    top: 127px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.voiceTit{
    padding-top: 67px;
}
.voiceTit::before{
    position: absolute;
    content: "";
    width: 230px;
    height: 2px;
    background-color: #fff;
    top: 125px;
    left: 0;
    right: 0;
    margin: 0 auto;
} */
/* 新着情報内容ここから */
.newsBox {
  margin-block: 70px 80px;
  padding: 0 50px 50px;
  background-color: #fff;
}
.newsSubTitle {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #101a86;
  padding: 40px 0;
  border-bottom: #ddd solid 1px;
  letter-spacing: 3px;
}
.newsContents li {
  padding: 25px 0;
  border-bottom: #ddd solid 1px;
}
.newsInfo {
  display: flex;
  align-items: center;
  display: grid;
  grid-template-columns: 100px 1fr;
  align-items: baseline;
  display: flex;
  /* flex-wrap: wrap; */
}
.date {
  color: #333;
  font-size: 14px;
  width: 100px;
  display: block;
  flex-shrink: 0;
}
.newsContentsTitle {
  color: #101c88;
  font-size: 18px;
  font-weight: bold;
  /* margin-left: 30px; */
  flex-shrink: 1;
}
.newsContentsTitle:hover {
  opacity: 0.7;
  text-decoration: none;
}
.newIcon {
  display: inline-block;
  width: 40px;
  height: 18px;
  box-sizing: border-box;
  line-height: 18px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  background-color: #cb210e;
  margin-left: 15px;
  flex-shrink: 0;
}
.newsPhoto {
  float: right;
  width: 100px;
  height: 100px;
  object-fit: cover;
}
.newsContentsWords,
.newsContentsWordsOver {
  float: left;
  padding-top: 10px;
  font-size: 16px;
  line-height: 1.7;
  color: #333;
  box-sizing: border-box;
  padding-left: 100px;
}
.newsContentsWords {
  width: calc(100% - 120px);
}
.newArrivalInformationList {
  display: block;
  width: 400px;
  height: 50px;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  border: #ccc solid 1px;
  text-align: center;
  line-height: 50px;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 60px;
  padding-left: 20px;
}
.newArrivalInformationList span {
  position: relative;
  display: inline-block;
  text-align: center;
}
.newArrivalInformationList span::before {
  position: absolute;
  content: '';
  left: -20px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 2px solid #101c88;
  border-right: 2px solid #101c88;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 5;
}
.insta {
  display: block;
  width: 100%;
  max-width: 900px;
  background: url(/img/rent/img_imsta_01.png) no-repeat center center / contain;
  margin: 0 auto;
  aspect-ratio: 90 / 17;
}
.instaLink {
  position: absolute;
  width: 154px;
  height: 28px;
  border: #fff solid 1px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 28px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 20px;
  box-sizing: border-box;
}
/* 賃貸物件を探す */
.search {
  width: 100%;
  background-image: url(/img/rent/img_bg_02.png);
  background-size: 110% auto;
  background-position: top center;
  background-repeat: no-repeat;
  display: grid;
}
.searchBox {
  min-height: 620px;
  margin-top: 70px;
  box-sizing: border-box;
  padding: 50px;
  background-color: #fff;
}
.searchTopBox {
  display: flex;
  justify-content: space-between;
  /* display: grid; */
  /* grid-template-columns: 1fr 1fr; */
  gap: 40px;
  flex-wrap: wrap;
}
.areaBox,
.alongBox {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  width: calc(50% - 20px);
  height: 120px;
  background-color: #101c88;
  box-sizing: border-box;
  padding-left: 20px;
  min-width: 400px;
  flex-grow: 1;
}
.areaBox li:last-child a {
  padding-left: 17px;
}
.areaBox li:last-child::before {
  left: 0;
}
.areaBox::before {
  position: absolute;
  content: '';
  width: 86px;
  height: 67px;
  background: url(/img/rent/ico_search_01.png) no-repeat;
  background-size: contain;
  top: -28px;
  left: 3px;
  right: 0;
  margin: 0 auto;
}
.alongBox::before {
  position: absolute;
  content: '';
  width: 78px;
  height: 50px;
  background: url(/img/rent/ico_search_02.png) no-repeat;
  background-size: contain;
  top: -27px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.searchTopBox .areaBoxTit,
.searchTopBox .alongBoxTit {
  position: relative;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 0;
}
.searchTopBox li {
  position: relative;
  width: 33%;
  font-size: 15px;
  margin-bottom: 20px;
}
.searchTopBox li::before {
  position: absolute;
  content: '';
  left: 3px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.searchTopBox li a {
  padding-left: 20px;
  color: #fff;
}
.searchMiddleBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 24px;
  gap: 20px;
}
.searchMiddleBox li {
  width: 160px;
  height: 130px;
  margin-top: 0;
  box-sizing: border-box;
  border: #101c88 solid 1px;
  flex-grow: 1;
}
.searchMiddleBox li a {
  position: relative;
  display: block;
  height: 100%;
  background-repeat: no-repeat;
}
.searchMiddleBox li p {
  position: absolute;
  font-size: 15px;
  color: #333;
  line-height: 1.4;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding-bottom: 12px;
}
.searchMiddleBox li:first-child a {
  background-image: url(/img/rent/ico_search_03.png);
  background-size: 65px 48px;
  background-position: 50% 24px;
}
.searchMiddleBox li:nth-child(2) a {
  background-image: url(/img/rent/ico_search_04.png);
  background-size: 54px 54px;
  background-position: 52% 24px;
}
.searchMiddleBox li:nth-child(3) a {
  background-image: url(/img/rent/ico_search_13.png);
  background-size: 62px 44px;
  background-position: 49% 31px;
}
.searchMiddleBox li:nth-child(4) a {
  background-image: url(/img/rent/ico_search_06.png);
  background-size: 28px 64px;
  background-position: 50% 16px;
}
.searchMiddleBox li:nth-child(5) a {
  background-image: url(/img/rent/ico_search_07.png);
  background-size: 72px 52px;
  background-position: 59% 14px;
}
.searchMiddleBox li:nth-child(6) a {
  background-image: url(/img/rent/ico_search_14.png);
  background-size: 58px 38px;
  background-position-y: 30px;
  background-position: 50% 28px;
}
.searchMiddleBox li:nth-child(7) a {
  background-image: url(/img/rent/ico_search_09.png);
  background-size: 84px 58px;
  background-position: 54% 26px;
}
.searchMiddleBox li:nth-child(8) a {
  background-image: url(/img/rent/ico_search_10.png);
  background-size: 62px 61px;
  background-position: 50% 26px;
}
.searchMiddleBox li:nth-child(9) a {
  background-image: url(/img/rent/ico_search_11.png);
  background-size: 61px 49px;
  background-position: 50% 30px;
}
.searchMiddleBox li:nth-child(10) a {
  background-image: url(/img/rent/ico_search_12.png);
  background-size: 84px 56px;
  background-position: 50% 23px;
}
.rentalPropertyList {
  display: block;
  width: 400px;
  height: 50px;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
  border: #ccc solid 1px;
  margin: 0 auto;
  margin-top: 40px;
  padding-left: 20px;
}
.rentalPropertyList span {
  position: relative;
  display: inline-block;
  text-align: center;
}
.rentalPropertyList span::before {
  position: absolute;
  content: '';
  left: -22px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 2px solid #101c88;
  border-right: 2px solid #101c88;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 5;
}
/* お客様の声 */
.voice {
  width: 100%;
  background-image: url(/img/rent/img_bg_03.png);
  background-size: 110% auto;
  background-repeat: no-repeat;
  display: grid;
}
.voiceLink {
  display: block;
}
a.voiceLink:hover img,
a.voiceLink:hover .voiceText > p {
  opacity: 0.7;
}
.voiceBox {
  width: 1000px;
  margin: 0 auto;
  margin-top: 20px;
  box-sizing: border-box;
  padding-top: 50px;
  margin-bottom: 80px;
}
.voiceContents {
  display: flex;
  justify-content: flex-start;
}
.voiceContents li {
  margin-right: 33px;
}
.voiceText {
  width: 270px;
  height: 180px;
  box-sizing: border-box;
  background-color: #dce3ef;
  padding-top: 12px;
}
.voiceContentsTit {
  float: left;
  font-size: 20px;
  font-weight: bold;
  width: 65%;
  color: #101c88;
  padding-left: 21px;
}
.voiceContentsLink {
  position: relative;
  float: left;
  font-size: 14px;
  color: #333;
  width: 25%;
  height: 27px;
  line-height: 27px;
}
.voiceContentsLink::before,
.voiceContentsLink::after {
  position: absolute;
  top: 2px;
  bottom: 0;
  left: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
}
.voiceContentsLink::before {
  left: 41px;
  width: 10px;
  height: 2px;
  background: #aaa;
}
.voiceContentsLink::after {
  left: 41px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #aaa;
  border-right: 2px solid #aaa;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.voiceContentsText {
  float: left;
  display: block;
  font-size: 14px;
  color: #333;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  padding: 5px 18px 0 18px;
}
.voicePhoto {
  width: 270px;
  height: 180px;
  margin-top: -77px;
  margin-left: 19px;
}
.customerVoiceList {
  position: relative;
  display: block;
  width: 400px;
  height: 50px;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
  border: #ccc solid 1px;
  margin: 0 auto;
  margin-top: 30px;
  background-color: #fff;
}
.customerVoiceList span {
  position: relative;
  display: inline-block;
  text-align: center;
}
.customerVoiceList span::before {
  position: absolute;
  content: '';
  left: -22px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 2px solid #101c88;
  border-right: 2px solid #101c88;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 5;
}
/* バナーエリア */
.banner {
  border-top: #101c88 solid 2px;
  margin-top: 80px;
}
.bannerBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-block: 40px;
  gap: 26px;
}
.bannerBox a,
.bannerBox a img {
  width: 238px;
  height: 90px;
  box-sizing: border-box;
  border: #ddd solid 1px;
}
.bannerBox a {
  background: #fff no-repeat 50% 50%;
}
.bannerBox .banner01 {
  background-image: url(/img/rent/bnr_bottom_01.png);
}
.bannerBox .banner02 {
  background-image: url(/img/rent/bnr_bottom_02.png);
}
.bannerBox .banner03 {
  background-image: url(/img/rent/bnr_bottom_03.png);
}
.bannerBox .banner04 {
  background-image: url(/img/rent/bnr_bottom_04.png);
}
.bannerBox .banner05 {
  background-image: url(/img/rent/bnr_bottom_05.png);
}
.bannerBox .banner06 {
  background-image: url(/img/rent/bnr_bottom_06.png);
}
.bannerBox .banner07 {
  background-image: url(/img/rent/bnr_bottom_07.png);
}
.bannerBox .banner08 {
  background-image: url(/img/rent/bnr_bottom_08.png);
}
.bannerBox .banner09 {
  background-image: url(/img/rent/bnr_bottom_09.png);
}
.bannerBox .banner10 {
  background-image: url(/img/rent/bnr_bottom_10.png);
}
/* ホバー管理 */
.newArrivalInformationList:hover,
.instaLink:hover,
.searchMiddleBox li a:hover,
.rentalPropertyList:hover,
.customerVoiceList:hover,
.areaBox a:hover,
.alongBox a:hover,
.topOver a:hover,
.bannerBox a:hover,
.insta:hover {
  opacity: 0.7;
  text-decoration: none;
}
.sns_box {
  padding: 60px 20px;
  background: #fff;
  margin-top: 60px;
  margin-inline: 0;
}
.sns_box--img {
  width: 100%;
  margin: 0;
}
.sns_box--linebn {
  width: 100%;
  height: auto;
}
.insta_box {
  margin: 60px auto;
  /* width: 800px; */
  display: flex;
  gap: 60px 60px;
  align-items: center;
  flex-direction: column;
}
.insta_box--txt {
  /* width: 300px; */
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.insta_box--ttl {
  color: #101a86;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  position: relative;
  /* padding-top: 28px; */
  display: flex;
  flex-direction: column;
  gap: 28px;
}
.insta_box--ttl:before {
  /* position: absolute; */
  content: '';
  width: 53px;
  height: 54px;
  background: url(/img/rent/instagram.png) no-repeat;
  background-size: contain;
  /* top: -48px; */
  /* left: 0; */
  /* right: 0; */
  margin: 0 auto;
  display: block;
}
.insta_box--subtxt {
  margin-top: 60px;
  font-size: 18px;
  line-height: 2.2;
}
.insta_box--img {
  width: 100%;
  aspect-ratio: 1 / 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

/* tablet css */

@media (min-width: 768px) {
  .insta_box--txt {
    width: 100%;
  }
  .sns_box {
    padding: 50px;
    margin-top: 80px;
    margin-inline: var(--content-spacing);
  }
  .sns_box--img {
    margin: 0 auto;
    padding-bottom: 30px;
    max-width: 800px;
  }
  .sns_box--img img {
    width: 100%;
  }
  .insta_box {
    display: block;
    display: grid;
    max-width: 800px;
    margin: 0 auto;
    grid-template-columns: 37.5% auto;
    gap: 7.5%;
    /* box-sizing: border-box; */
  }
  .insta_box--img {
    width: 100%;
    margin-top: 30px;
  }
}
@media (max-width: 1366px) {
}

/* sp css */

@media (max-width: 767px) {
  /* CSS Document */
  /* SP用スタイルシート */

  /* ===================================
    #contents
    =================================== */
  #contents {
    background-color: #f6f6f6;
  }

  .top {
    position: relative;
    width: 100%;
    height: 111vw;
    background-image: url(/img/rent/sp/img_top_01.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  .topOver {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 93vw;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .storeName {
    text-indent: -9999px;
  }
  .topOverBackCol {
    background-color: transparent;
    width: calc((100% - 10px) / 2);
    min-width: 230px;
  }
  .areButton,
  .alongButton {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: #101c88 solid 4px;
    color: #101c88;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    padding-right: 19px;
    white-space: nowrap;
    box-sizing: border-box;
    width: 100%;
    height: max(12.85vw, 60px);
  }
  .topOver .areButton:hover,
  .topOver .alongButton:hover {
    opacity: 1;
  }
  .areButton {
  }
  .areButton::before,
  .alongButton::before {
    display: none;
  }
  .areButton::after,
  .alongButton::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    bottom: 0;
    right: 14px;
    border-top: 2px solid #101c88;
    border-right: 2px solid #101c88;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 5;
    top: 0;
    margin: auto;
  }
  /* 新着情報 */
  .news {
    width: 100%;
    background-image: url(/img/rent/img_bg_01.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 300% auto;
    margin-top: 114px;
    display: grid;
  }
  /* タイトル */
  .newsTitle,
  .searchTit,
  .voiceTit {
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    border-bottom: solid 2px #fff;
    text-align: center;
    display: inline-block;
    padding-bottom: 10px;
    margin: 0 auto;
    letter-spacing: 0.1em;
    white-space: nowrap;
    padding-top: 65px;
  }
  .newsTitle::after,
  .searchTit::after,
  .voiceTit::after {
    content: '';
    display: inline-block;
    margin-right: -0.1em;
  }
  /* .newsTitle{
        padding-top: 50px;
        letter-spacing: 4px;
    }
    .newsTitle::before{
        position: absolute;
        content: "";
        width: 146px;
        height: 2px;
        background-color: #fff;
        top: 103px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .searchTit{
        padding-top: 50px;
        padding-bottom: 13px;
        letter-spacing: 2.5px;
    }
    .searchTit::before{
        position: absolute;
        content: "";
        width: 250px;
        height: 2px;
        background-color: #fff;
        top: 103px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .voiceTit{
        padding-top: 50px;
        letter-spacing: 1.5px;
    }
    .voiceTit::before{
        position: absolute;
        content: "";
        width: 175px;
        height: 2px;
        background-color: #fff;
        top: 100px;
        left: 0;
        right: 0;
        margin: 0 auto;
    } */
  /* 新着情報内容ここから */
  .newsBox {
    margin-block: 48px 0;
    padding-bottom: 20px;
    background-color: #fff;
    width: auto;
    padding-inline: 20px;
  }
  .newsSubTitle {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #101a86;
    padding-top: 30px;
    padding-bottom: 28px;
    border-bottom: #ddd solid 1px;
    margin: 0;
    letter-spacing: 2px;
  }
  .newsContents {
    margin: 0;
  }
  .newsContents li {
    padding: 15px 0;
    border-bottom: #ddd solid 1px;
  }
  .newsInfo {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .date {
    order: 1;
    float: left;
    color: #333;
    width: auto;
    font-size: 14px;
  }
  .newsContentsTitle {
    order: 3;
    color: #101c88;
    font-size: 15px;
    font-weight: bold;
    padding-top: 16px;
    width: 100%;
    margin-left: 0;
  }
  .newIcon {
    order: 2;
    display: inline-block;
    width: 40px;
    height: 22px;
    box-sizing: border-box;
    line-height: 22px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background-color: #cb210e;
    margin-left: 15px;
  }
  .newsPhoto {
    float: right;
    width: 100px;
    height: 100px;
    margin-top: 12px;
    object-fit: cover;
    object-fit: cover;
  }
  .newsContentsWords {
    float: left;
    width: 62%;
    margin-top: 12px;
    font-size: 14px;
    line-height: 1.7;
    color: #333;
    padding-left: 0;
    width: calc(100% - 110px);
  }
  .newsContentsWordsOver {
    float: left;
    margin-top: 12px;
    font-size: 14px;
    line-height: 1.7;
    color: #333;
    padding-left: 0;
  }
  .newArrivalInformationList {
    display: block;
    height: 50px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    border: #ccc solid 1px;
    text-align: center;
    line-height: 50px;
    margin: 20px 20px 30px;
    margin-top: 20px;
    margin-bottom: 30px;
    padding-left: 8px;
    width: auto;
  }
  .newArrivalInformationList span {
    position: relative;
    display: inline-block;
    text-align: center;
  }
  .newArrivalInformationList span::before {
    position: absolute;
    content: '';
    left: -22px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 2px solid #101c88;
    border-right: 2px solid #101c88;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 5;
  }
  .insta {
    display: block;
    background-image: url(/img/rent/sp/img_insta_01.png);
    margin: 0 auto;
    aspect-ratio: 63 / 34;
  }
  .instaLink {
    position: absolute;
    width: 104px;
    height: 21px;
    border: #fff solid 1px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 21px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 43px;
  }
  /* 賃貸物件を探す */
  .search {
    width: 100%;
    background-image: url(/img/rent/img_bg_02.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 325% auto;
    margin-top: 58px;
    background-color: #fff;
    display: grid;
  }
  .searchBox {
    padding: 0 0 30px 0;
    margin-top: 60px;
    height: auto;
    background-color: transparent;
  }
  .searchTopBox {
    display: block;
  }
  .areaBox,
  .alongBox {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    width: 100%;
    background-color: #101c88;
    box-sizing: border-box;
    padding-left: 20px;
    padding-bottom: 12px;
    height: auto;
    min-width: 100%;
  }
  .alongBox {
    margin-top: 30px;
  }
  .areaBox::before {
    position: absolute;
    content: '';
    width: 71px;
    height: 55px;
    background: url(/img/rent/ico_search_01.png) no-repeat;
    background-size: contain;
    top: -22px;
    right: 22px;
    left: auto;
  }
  .alongBox::before {
    position: absolute;
    content: '';
    width: 69px;
    height: 44px;
    background: url(/img/rent/ico_search_02.png) no-repeat;
    background-size: contain;
    background-size: contain;
    top: -22px;
    right: 20px;
    left: auto;
  }
  .searchTopBox .areaBoxTit,
  .searchTopBox .alongBoxTit {
    position: relative;
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    margin-top: 28px;
    margin-bottom: 20px;
  }
  .searchTopBox li {
    position: relative;
    width: 44%;
    font-size: 15px;
    margin-bottom: 14px;
  }
  .searchTopBox li::before {
    position: absolute;
    content: '';
    left: 3px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .searchTopBox li a {
    padding-left: 20px;
    color: #fff;
    text-decoration: none;
  }
  .searchMiddleBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 20px;
  }
  .searchMiddleBox li {
    width: calc(50% - 10px);
    height: 115px;
    box-sizing: border-box;
    border: #101c88 solid 1px;
  }
  .searchMiddleBox li a {
    position: relative;
    display: block;
    height: 100%;
    background-repeat: no-repeat;
    background-color: #fff;
  }
  .searchMiddleBox li p {
    position: absolute;
    font-size: 15px;
    color: #333;
    line-height: 1.4;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding-bottom: 12px;
  }
  .searchMiddleBox li:first-child a {
    background-image: url(/img/rent/ico_search_03.png);
    background-size: 65px 48px;
    background-position: 50% 15px;
  }
  .searchMiddleBox li:nth-child(2) a {
    background-image: url(/img/rent/ico_search_04.png);
    background-size: 54px 54px;
    background-position: 50% 14px;
  }
  .searchMiddleBox li:nth-child(3) a {
    background-image: url(/img/rent/ico_search_13.png);
    background-size: 62px 44px;
    background-position: 50% 20px;
  }
  .searchMiddleBox li:nth-child(4) a {
    background-image: url(/img/rent/ico_search_06.png);
    background-size: 28px 64px;
    background-position: 50% 10px;
  }
  .searchMiddleBox li:nth-child(5) a {
    background-image: url(/img/rent/ico_search_07.png);
    background-size: 72px 52px;
    background-position: 55% 6px;
  }
  .searchMiddleBox li:nth-child(5) p {
    padding-bottom: 5px;
  }
  .searchMiddleBox li:nth-child(6) a {
    background-image: url(/img/rent/ico_search_14.png);
    background-size: 58px 38px;
    background-position: 50% 20px;
  }
  .searchMiddleBox li:nth-child(6) p {
    padding-bottom: 5px;
  }
  .searchMiddleBox li:nth-child(7) a {
    background-image: url(/img/rent/ico_search_09.png);
    background-size: 84px 58px;
    background-position: 50% 10px;
  }
  .searchMiddleBox li:nth-child(8) a {
    background-image: url(/img/rent/ico_search_10.png);
    background-size: 62px 61px;
    background-position: 50% 9px;
  }
  .searchMiddleBox li:nth-child(9) a {
    background-image: url(/img/rent/ico_search_11.png);
    background-size: 61px 49px;
    background-position: 50% 16px;
  }
  .searchMiddleBox li:nth-child(10) a {
    background-image: url(/img/rent/ico_search_12.png);
    background-size: 84px 56px;
    background-position: 50% 11px;
  }
  .rentalPropertyList {
    display: block;
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    border: #ccc solid 1px;
    background-color: #fff;
    text-align: center;
    line-height: 50px;
    margin-top: 20px;
    margin-bottom: 0;
    padding-left: 11px;
  }
  .rentalPropertyList span {
    position: relative;
  }
  .rentalPropertyList span::before {
    position: absolute;
    content: '';
    left: -22px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 2px solid #101c88;
    border-right: 2px solid #101c88;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 5;
  }
  /* お客様の声 */
  .voice {
    width: 100%;
    background-image: url(/img/rent/img_bg_03.png);
    background-position: 60% top;
    background-repeat: no-repeat;
    background-size: 370% auto;
    display: grid;
  }
  .voiceBox {
    width: 100%;
    margin-top: 45px;
    box-sizing: border-box;
    margin-bottom: 0;
  }
  .voiceContents {
    display: flex;
    justify-content: center;
  }
  .voiceText {
    width: 310px;
    height: 190px;
    background-color: #dce3ef;
    padding-top: 15px;
  }
  .voiceContents li {
    margin-right: 0;
  }
  .voiceContentsTit {
    float: left;
    font-size: 20px;
    font-weight: bold;
    width: 65%;
    color: #101c88;
    padding-left: 22px;
    padding-top: 6px;
  }
  .voiceContentsLink {
    position: relative;
    float: right;
    font-size: 14px;
    color: #333;
    width: 25%;
    height: 32px;
    line-height: 32px;
  }
  .voiceContentsLink::before,
  .voiceContentsLink::after {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    margin: auto;
    content: '';
    vertical-align: middle;
  }
  .voiceContentsLink::before {
    left: 41px;
    width: 10px;
    height: 2px;
    background: #aaa;
  }
  .voiceContentsLink::after {
    left: 41px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #aaa;
    border-right: 2px solid #aaa;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .voiceContentsText {
    float: left;
    display: block;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    line-height: 1.5;
    padding: 11px 18px 0 20px;
  }
  .voicePhoto {
    width: 305px;
    height: 200px;
    margin-top: -92px;
    margin-left: 25px;
  }
  .customerVoiceList {
    display: block;
    width: 90%;
    height: 50px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    border: #ccc solid 1px;
    background-color: #fff;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
    margin-top: 38px;
    margin-bottom: 58px;
    padding-left: 10px;
  }
  .customerVoiceList span {
    position: relative;
    display: inline-block;
    text-align: center;
  }
  .customerVoiceList span::before {
    position: absolute;
    content: '';
    left: -22px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 2px solid #101c88;
    border-right: 2px solid #101c88;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 5;
  }
  /* バナーエリア */
  .banner {
    border-top: #101c88 solid 2px;
  }
  .bannerBox {
    margin: 0 20px;
    display: flex;
    flex-wrap: wrap;
    padding-top: 30px;
    padding-bottom: 14px;
    gap: 15px;
  }
  .bannerBox a {
    width: calc(((100% - 15px) / 2) - 2px);
    height: 100%;
    box-sizing: border-box;
    border: #ddd solid 1px;
    background: no-repeat 50% 50% / cover;
    box-sizing: content-box;
    aspect-ratio: 157 / 67;
  }
  .bannerBox .banner01 {
    background-image: url(/img/rent/sp/bnr_bottom_01.png);
  }
  .bannerBox .banner02 {
    background-image: url(/img/rent/sp/bnr_bottom_02.png);
  }
  .bannerBox .banner03 {
    background-image: url(/img/rent/sp/bnr_bottom_03.png);
  }
  .bannerBox .banner04 {
    background-image: url(/img/rent/sp/bnr_bottom_04.png);
  }
  .bannerBox .banner05 {
    background-image: url(/img/rent/sp/bnr_bottom_05.png);
  }
  .bannerBox .banner06 {
    background-image: url(/img/rent/sp/bnr_bottom_06.png);
  }
  .bannerBox .banner07 {
    background-image: url(/img/rent/sp/bnr_bottom_07.png);
  }
  .bannerBox .banner08 {
    background-image: url(/img/rent/sp/bnr_bottom_08.png);
  }
  .bannerBox .banner09 {
    background-image: url(/img/rent/bnr_bottom_09.png);
  }
  .bannerBox .banner10 {
    background-image: url(/img/rent/bnr_bottom_10.png);
  }

  @media screen and (max-width: 365px) {
    .areButton,
    .alongButton {
      /* width: 150px; */
      /* height: 115px; */
    }
    .news {
      margin-top: 80px;
    }
    .newsContentsWords {
      width: 58%;
      font-size: 14px;
    }
    .newsContentsWordsOver {
      font-size: 14px;
    }
    .searchMiddleBox li p {
      font-size: 14px;
    }
    .voiceText {
      width: 260px;
    }
    .voiceText {
      width: 260px;
      height: 175px;
    }
    .voicePhoto {
      width: 260px;
      height: 170px;
      margin-top: -85px;
    }
    .newArrivalInformationList::before {
      left: 78px;
    }
    .rentalPropertyList::before {
      left: 81px;
    }
    .customerVoiceList::before {
      left: 83px;
    }
  }

  @media all and (-ms-high-contrast: none) {
    .searchMiddleBox li {
      width: 154px;
    }
    .bannerBox a {
      width: 155px;
    }
    .voiceContentsLink::before,
    .voiceContentsLink::after {
      top: -2px;
    }
    .searchTopBox li::before {
      top: 14px;
    }
  }
}
